# Configuration file

~CONFIG_VERSION: 0.1.0

world-430281642 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=pick
    B:overlayEnabled=true
}


world-78688046 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=@pam
    B:overlayEnabled=true
}


world-954403697 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=@tinker
    B:overlayEnabled=true
}


world113318802 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=ana
    B:overlayEnabled=true
}


world13709527 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=@pear
    B:overlayEnabled=true
}


world1663303267 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world1855637915 {
    # Give items instead of showing the recipe.
    B:cheatItemsEnabled=false

    # Hide and unhide items by clicking them in the item list.
    B:editEnabled=false
    S:filterText=crafter

    # Show the list of items next to open guis.
    B:overlayEnabled=true
}


world1945624744 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world242207216 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=ely
    B:overlayEnabled=true
}


world2605758 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world3556498 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world371802642 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world436303924 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


